---
"http://poox360.net:11000": 
  id: poox360.net_11000
  online: false
  down: true
  serverurl: http://poox360.net:11000
  host: poox360.net
  port: 11000
  path: 
  type: shoutcast
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:12000": 
  id: poox360.net_12000
  online: false
  down: true
  serverurl: http://poox360.net:12000
  host: poox360.net
  port: 12000
  path: 
  type: shoutcast
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:13000": 
  id: poox360.net_13000
  online: false
  down: true
  serverurl: http://poox360.net:13000
  host: poox360.net
  port: 13000
  path: 
  type: shoutcast
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:14000": 
  id: poox360.net_14000
  online: false
  down: true
  serverurl: http://poox360.net:14000
  host: poox360.net
  port: 14000
  path: 
  type: shoutcast
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:15000": 
  id: poox360.net_15000
  online: false
  down: true
  serverurl: http://poox360.net:15000
  host: poox360.net
  port: 15000
  path: 
  type: shoutcast
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:16000": 
  id: poox360.net_16000
  online: false
  down: true
  serverurl: http://poox360.net:16000
  host: poox360.net
  port: 16000
  path: 
  type: shoutcast
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:17000": 
  id: poox360.net_17000
  online: false
  down: true
  serverurl: http://poox360.net:17000
  host: poox360.net
  port: 17000
  path: 
  type: shoutcast
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:18000": 
  id: poox360.net_18000
  online: false
  down: true
  serverurl: http://poox360.net:18000
  host: poox360.net
  port: 18000
  path: 
  type: shoutcast
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:19000": 
  id: poox360.net_19000
  online: false
  down: true
  serverurl: http://poox360.net:19000
  host: poox360.net
  port: 19000
  path: 
  type: shoutcast
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:20000": 
  id: poox360.net_20000
  down: false
  online: false
  bitrate: 0
  listener: 0
  ulistener: 0
  title: 
  ctype: 
  genre: 
  url: 
  song: 
  serverurl: http://poox360.net:20000
  statusurl: http://poox360.net:20000
  tuneinurl: http://poox360.net:20000/listen.pls
  host: poox360.net
  port: 20000
  type: shoutcast
  path: 
  timestamp: 1396270452
  date: 2014/03/31 21:54:12
"http://poox360.net:30000": 
  id: poox360.net_30000
  online: false
  down: true
  serverurl: http://poox360.net:30000
  host: poox360.net
  port: 30000
  path: 
  type: shoutcast
  timestamp: 1396270453
  date: 2014/03/31 21:54:13
"http://poox360.net:40000": 
  id: poox360.net_40000
  online: false
  down: true
  serverurl: http://poox360.net:40000
  host: poox360.net
  port: 40000
  path: 
  type: shoutcast
  timestamp: 1396270453
  date: 2014/03/31 21:54:13
"http://unko.dyndns.org:20000": 
  id: unko.dyndns.org_20000
  online: false
  down: true
  serverurl: http://unko.dyndns.org:20000
  host: unko.dyndns.org
  port: 20000
  path: 
  type: shoutcast
  timestamp: 1396270474
  date: 2014/03/31 21:54:34
"http://moccori.com:8000/shout.nsv": 
  id: moccori.com_8000_/shout.nsv
  down: 
  online: 1
  bitrate: 100
  listener: 0
  ulistener: 0
  title: mocoradi
  ctype: video/nsv
  genre: various
  url: http://www.poo.com
  song: 
  serverurl: http://moccori.com:8000/shout.nsv
  statusurl: http://moccori.com:8000
  tuneinurl: http://moccori.com:8000/shout.nsv.m3u
  host: moccori.com
  port: 8000
  path: /shout.nsv
  type: icecast
  timestamp: 1392036609
  date: 2014/02/10 21:50:09
